Subject: [Fot] Early TR6 crank

From: Greg And Alison Blake <[email-masked]>
Date: Tue, 29 Jul 2014 18:22:39 -0500

I am helping fellow FOT Dave Foreman put together a refreshed TR6 motor for
the Sherlock Homboyz/FOGHAT/Sweaty Boyz crap can TR6.

The machine shop called today and the crank needs to be turned again now down
to 20 under. I am a little hesitant to put a 20 under crank into an engine
that will be seeing lots endurance race service. This is not an all out race
motor but it will be used up to 6000 rpm.

So the request.  If you have a TR6 crank coffee table or desk lamp or
otherwise underutilized early TR6 crank in a std/std size please drop me a
note or call me. I'll even ship you the 10 under crank so you can still have
that conversation piece on the reading table.

Thanks,
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive